android - 在我的项目(Eclipse)中使用 android.support.v7.widget.CardView

标签 android eclipse android-5.0-lollipop android-cardview

我想使用与新的 Android L 开发者预览支持库(如 here 所述)一起引入的新 CardView 小部件,它似乎是 v7 支持库的新修订版的一部分。

我现在更新了我的 SDK 版本,下载了最新的支持库包,但我仍然找不到新的 CardView 小部件。

我已经搜索了网络和官方文档,但无法获得任何关于在哪里可以获得新支持库的提示。

非常感谢任何帮助!

编辑:我正在使用 ADT/Eclipse

最佳答案

使用 Gradle 或 Android Studio,尝试添加对 com.android.support:cardview-v7 的依赖项。

cardview-v7leanback-v17palette-v7目前似乎没有常规的Android库项目,或 recyclerview-v7。我不知道 Google 是否/何时会发布此类库项目。

关于android - 在我的项目(Eclipse)中使用 android.support.v7.widget.CardView,我们在Stack Overflow上找到一个类似的问题: https://stackoverflow.com/questions/24449344/

相关文章:

java - 从一个点到另一个点移动 Sprite

android - ActionBarSherlock目标SdkVersion

java - Eclipse EE 调色板不可用

android - 如何在 Activity 场景动画过渡期间防止状态栏和导航栏出现动画?

java - Eclipse 不构建针对 5.0 Lollipop 的 Android 项目

android - 使用 Lollipop 在从右到左的语言环境中自动布局镜像

iphone - Flurry vs localytics?

java - 空对象引用上的“android.os.Looper.quit()” - Android O

eclipse - 如何在 Eclipse 中键入文字制表符?

java - 如何在Eclipse中按方法的全限定名搜索